/* @override 
	http://somewherebetweenmovie.com/sites/all/themes/adaptivetheme/adaptivetheme_subtheme/css/sb-custom-css.css?mhb22h
	http://somewherebetweenmovie.com/sites/all/themes/adaptivetheme/adaptivetheme_subtheme/css/sb-custom-css.css?mhqfyl
	http://somewherebetweenmovie.com/sites/all/themes/adaptivetheme/adaptivetheme_subtheme/css/sb-custom-css.css?mkpt53
	http://somewherebetweenmovie.com/sites/all/themes/adaptivetheme/adaptivetheme_subtheme/css/sb-custom-css.css?ml3y34
	http://somewherebetweenmovie.com/sites/all/themes/adaptivetheme/adaptivetheme_subtheme/css/sb-custom-css.css?mm1if7
	http://somewherebetweenmovie.com/sites/all/themes/adaptivetheme/adaptivetheme_subtheme/css/sb-custom-css.css?mzj1fv */
	
/*DOK ADDED STYLES*/

iframe {
	max-width: 100%;
}

.content-inner {
	padding-right: 3%;
	padding-left: 3%;
}

div.bottom-line {
	border-bottom: 4px solid #6E0052;
	margin: 0 -44px 20px 0;
}

div.bottom-line p{
	margin: 0 40px 20px 0;	
}

#block-block-1 {
	border: 4px solid #6E0052;
	margin: 10px;
	padding: 10px;
}


#block-block-1 p {
	margin: 5px 0;
	line-height: 22px;
}

/*hides the title on the front page*/ 
.front #page-title {
	display: none;
}

.boxed {
	border: 4px solid #6E0052;
	padding: 20px;
	margin-bottom: 20px;
}

/*kickstarter table css*/
table.kick_list {
	font-size: 1.1em;
	text-transform: capitalize;
}

table.kick_list td {
	padding-left: 20px;
}

table.kick_list tr:nth-child(even) {background: #E8D4E4}
table.kick_list tr:nth-child(odd) {background: #F3E8F0
}

/* front page thumbs */

#block-block-9 table p, #block-block-9 table h3 {
	margin: 0;
	text-align: center;
}

#ddblock-1 div.slide {
	max-width: 100%;
}

#ddblock-1 div.ddblock-processed {
	max-width: 100%;
	margin: 0 3%;
}

#ddblock-1 div.ddblock-container.ddblock-processed {
	max-width: 100%;
	height: auto;
	margin: 0;
}

.ambassador {
	background:url(/sites/default/files/images/map-gradiant-100.jpg) right top no-repeat; 
	height:100px; 
	padding:10px 20px 0 20px; 
	margin:0 10%;
}

.ambassador p{
 margin-bottom: .6em;
}

.float-right {
	float: right;
	padding: 0 0 10px 15px;
}

.float-left {
	float: left;
	padding: 0 15px 15px 0;
}

.wee-caption {
	font-size: .8em;
	text-align: right;
	
}

.reverse {
	margin: 10px 0;
	background-color: #6e0052;
	text-align: center;
	font-size: 1.5em;
	color: #fff;
}
.reverse a:link, .reverse a:visited{
	color: #fff;
	text-decoration: underline;
}

.quote_link  {
	font-size: .9em;
	text-align: right;
	margin: -15px 40px 20px 0 !important;
	}
	
#block-block-13, .light-background-div {
		background-color: #DEC2D6;
		color: #6e0051;
		padding: 15px 15px 1px 15px;
		margin-bottom: 15px;
		font-size: 12px;
	}
	
/*schedule table css*/
.city-header {
	color: #fff;
}

table.screenings {
	font-size: 1.1em;
}

table.screenings a {
	font-weight: bold;
	text-decoration: none;
}

span.screenings_note {
	font-size: .9em;
	font-style: italic;
	line-height: .9em;
}

table.screenings tr:nth-child(even) {background: #E8D4E4}
table.screenings tr:nth-child(odd) {background: #F3E8F0
}

table.screenings td {
background: url('/sites/default/files/images/city-header-bg.fw.png') repeat-x left top;
vertical-align: top;
}

table.screenings p.city-header {
	font-weight: bold;
	text-transform: uppercase;
}

table.screenings p {
	text-align: left;
}

/*schedule Drupal View css*/

#block-views-screening-theater-block ul, #block-views-screening-theater-block-1 ul {
	list-style: none;
	margin-left: 0;
	background-color: #F3E8F0;
}

#block-views-screening-theater-block div.views-field.views-field-title, #block-views-screening-theater-block-1 div.views-field.views-field-title {
	background: url('/sites/default/files/images/city-header-bg.fw.png') repeat-x left top;
	padding: 5px;
	margin-bottom: 10px;
}

#block-views-screening-theater-block span.field-content, #block-views-screening-theater-block-1 span.field-content {
	color: #FFF;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 1.1em;
	
}

#block-views-screening-theater-block div.views-field.views-field-field-theater-name div.field-content, #block-views-screening-theater-block-1 div.views-field.views-field-field-theater-name div.field-content {
	margin-bottom: 10px;
	font-weight: bold;
	margin-left: 5px;
}

#block-views-screening-theater-block div.views-field.views-field-title a, #block-views-screening-theater-block-1 div.views-field.views-field-title a {
	color: #FFF;
}

#block-views-screening-theater-block div.views-field.views-field-body div.field-content p, #block-views-screening-theater-block-1 div.views-field.views-field-body div.field-content p{
	font-size: 1em;
	font-style: italic;
	max-width: 60%;
	text-align: left;
	margin-left: 5px;
}

#block-views-screening-theater-block .views-field-field-screening-dates, #block-views-screening-theater-block-1 .views-field-field-screening-dates {
	float: right;
	margin: 42px 0 10px 0;
	padding-right: 10px;
	max-width: 30%;
	text-align: right;
	font-weight: bold;
}

#block-views-screening-theater-block div.views-field-field-buy-now-link {
	margin: 0 0 10px 5px;
	padding-left: 35px;
	font-weight: bold;
	background: url(/sites/default/files/images/movie-ticket-17high.fw.png) no-repeat;
	text-transform: uppercase;
}

#block-views-screening-theater-block .views-field-field-tugg-link, #block-views-screening-theater-block-1 .views-field-field-tugg-link {
	margin: 0 0 10px 5px;
	padding-left: 45px;
	font-weight: bold;
	background: url(/sites/default/files/images/tugg-logo-17high.fw.png) no-repeat 0 2px;
	text-transform: uppercase;
}

#block-views-screening-theater-block .views-row, #block-views-screening-theater-block-1 .views-row  {
	clear: both;
}

#block-views-screening-theater-block-1 div.block-inner.clearfix h2.block-title {
	margin-bottom: 10px;
}

#block-views-screening-theater-block .views-row-last, #block-views-screening-theater-block-1 .views-row-last {
	padding-bottom: 10px;
	margin-bottom: 20px;
	border-bottom: 6px solid #6d0055;
}

/*city detail page*/

.article-upcoming-screening div.field-name-field-theater-name {
	background: url('/sites/default/files/images/city-header-bg.fw.png') repeat-x left top;
	padding: 5px;
	margin-bottom: 10px;
}

.article-upcoming-screening div.field-name-field-theater-name a {
	color: #FFF;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 1.1em;
	text-decoration: underline;
}

.article-upcoming-screening div.field-name-field-screening-dates {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 1.1em;
	margin-bottom: 20px;
}


.article-upcoming-screening div.article-content div.field-type-text-with-summary p {
		font-style: italic;
		max-width: 70%;
		text-align: left;
		padding-left: 5px;	
}

.article-upcoming-screening .field-name-field-screening-dates {
	padding-left: 5px;
}

.article-upcoming-screening div.field-name-field-buy-now-link {
	margin: 0 0 20px 0;
	padding-left: 35px;
	font-weight: bold;
	background: url(/sites/default/files/images/movie-ticket-17high.fw.png) no-repeat;
	text-transform: uppercase;
	
}

.article-upcoming-screening div.article-content section.field-name-field-ecard h2.field-label {
	min-height: 80px;
	background: url(/sites/default/files/ecards/ecard-help.png) no-repeat 44px -3px;
	font-size: 1.2em;
	
}

.article-upcoming-screening div.field-name-field-tugg-link.field-type-link-field {
	margin: 0 0 10px 5px;
	padding-left: 45px;
	font-weight: bold;
	background: url(/sites/default/files/images/tugg-logo-17high.fw.png) no-repeat 0 2px;
	text-transform: uppercase;
}


/*city list pop-up styles*/

.cities-pop-up select#edit-jump.ctools-jump-menu-select.form-select {
	text-transform: uppercase;
}

.tugg_sponsor, .field-name-field-tugg-sponsor {
	font-style: italic;
	padding-left: 5px;
	margin-bottom: 10px;
	
}

/*google checkout hacks*/

div.product-title {
color: red;
		border-top: 2px solid #6E0052;
		padding-top: 10px;
		margin-top: 10px;
}

/* 4x columns styles */

.ey_4col { 
	float:left; 
	width:215px; 
	height: 146px; 
	margin-top: 10px;
}

.clear { clear:both; }

.button {
   background: #e8d4e4;
   background: -webkit-gradient(linear, left top, left bottom, from(#dec2d6), to(#e8d4e4));
   background: -webkit-linear-gradient(top, #dec2d6, #e8d4e4);
   background: -moz-linear-gradient(top, #dec2d6, #e8d4e4);
   background: -ms-linear-gradient(top, #dec2d6, #e8d4e4);
   background: -o-linear-gradient(top, #dec2d6, #e8d4e4);
   padding: 3px 20px;
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
   color: #6e0053;
   text-decoration: none;
   vertical-align: middle;
   font: bold 11px 'Lucida Grande', Helvetica, Arial, Sans-Serif;
}
.button:hover {
   background: #e0a3cf;
   color: #6e1a5a;
   text-decoration: none;
   }
.button:active {
   background: #a3528f;
   }
   
.button1 {
   background: #e8d4e4;
   background: -webkit-gradient(linear, left top, left bottom, from(#dec2d6), to(#e8d4e4));
   background: -webkit-linear-gradient(top, #dec2d6, #e8d4e4);
   background: -moz-linear-gradient(top, #dec2d6, #e8d4e4);
   background: -ms-linear-gradient(top, #dec2d6, #e8d4e4);
   background: -o-linear-gradient(top, #dec2d6, #e8d4e4);
   padding: 10px 20px;
   -webkit-border-radius: 12px;
   -moz-border-radius: 12px;
   border-radius: 12px;
   color: #6e0053;
   text-decoration: none;
   font: bold 14px 'Lucida Grande', Helvetica, Arial, Sans-Serif;
   position: relative;
   top: -13px;
   
}

.button1:hover {
   background: #e0a3cf;
   color: #6e1a5a;
   text-decoration: none;
   }

   
.col-1 {
	background:url(/sites/default/files/images/buy-banners-4_r1_c1.jpg) no-repeat left top;
	position: relative;
}

.col-2 {
	background:url(/sites/default/files/images/buy-banners-4_r1_c2.jpg) no-repeat left top;
	position: relative;
}

.col-3 {
	background:url(/sites/default/files/images/buy-banners-4_r1_c3.jpg) no-repeat left top;
	position: relative;
}

.col-4 {
	background:url(/sites/default/files/images/buy-banners-4_r1_c4.jpg) no-repeat left top;
	position: relative;
}

.button-div {
	width:100%;
	position: absolute;
	bottom: 26px;
	right: 4px;
}

.button-div p {
	margin: 0 5px -4px 0;
	text-align:right;
}

.itunes-button {
	margin: 38px 10px 0 0;
	float: right;
}

/*google buy now styles*/

.google-set {
 text-align: right;
}

.google-price {
	display: inline-block;
	font-size: 1.1em;
	vertical-align: top;
	margin-top: 8px;
	font-weight: bold;
}

.google-buy-now {
	display: inline-block;
}

.google-buy-now input {
	display: inline-block;
	margin: 0 45px -15px 20px;
}

/*socials - header*/

.region-leaderboard {
	display: inline-block;
	margin: 10px 0 -15px 0;
	width: 100%;
	height: 40px;
}

/*email sign-up in header*/
#block-block-22 {
	display: inline-block;
	float: left;
	margin: 0 0 0 -10px;
	color: #FFF;
}

#block-block-22 label {
	font-weight: normal;
	font-style: normal;
}

/*facebook like in header*/
#block-block-5 {
	display: inline-block;
	margin: 0 -10px 0 -10px;
	float: right;

}

#block-block-5 iframe {
	padding: 1px 0 0 0;
}

/*twitter follow in header*/
#block-block-24 {
	display: inline-block;
	margin: 0 0px 0 -10px;
	float: right;
}

#block-block-24 iframe {
	padding: 1px 0 0 0;
}

#block-sharethis-sharethis-block {
	display: inline-block;
	float: right;
}

/*fix radio logos*/

#block-ddblock-1 {
	float: left;
	max-width: 240px;
	margin: 0;
}

#block-block-18 img {
	max-width: none;
}

/*some menu fixes*/

ul.sf-menu li li a:link, ul.sf-menu li li a:visited {
	font-size: .8em;
}

/*video preview block for left sidebar*/

#block-block-23 {
	border: 1px solid #6F0053;
	padding: 10px 0 0;
	color: #6F0053;
	background-color: #eee1ea;
	margin-left: 5px;
}


/*secondary content block region */

.region-secondary-content {
	background-color: #ffffff;
	overflow: hidden;
}

#block-block-21 {
	margin: 0;
	float: right;
}

/*for tinymce editing background*/
.mceContentBody {
	background-color: #FFF;
}

/*smartphone buy buttons -----------*/

#block-block-25 {
	margin: 10px 10% 10px 10%;
}

#block-block-25 .button {
	margin: 0 8px 10px 0;
}

#block-block-25 p {
	margin: 0 0 5px;
	text-align: right;
	
}
